Public Member Functions | List of all members
libabw::ABWCloseParagraphElement Class Reference
Inheritance diagram for libabw::ABWCloseParagraphElement:

## Public Member Functions
| ABWCloseParagraphElement ()
| ~ABWCloseParagraphElement () override
void | write (librevenge::RVNGTextInterface *iface, const OutputElementsMap_t *footers, const OutputElementsMap_t *headers) const override
Public Member Functions inherited from libabw::ABWOutputElement
| ABWOutputElement ()
virtual | ~ABWOutputElement ()

## Constructor & Destructor Documentation

## ◆ ABWCloseParagraphElement()

libabw::ABWCloseParagraphElement::ABWCloseParagraphElement | ( |  | ) |
| inline

## ◆ ~ABWCloseParagraphElement()

libabw::ABWCloseParagraphElement::~ABWCloseParagraphElement | ( |  | ) |
| inline override

## Member Function Documentation

## ◆ write()

void libabw::ABWCloseParagraphElement::write | ( | librevenge::RVNGTextInterface * | iface,
|  | const OutputElementsMap_t * | footers,
|  | const OutputElementsMap_t * | headers
| ) |  | const
| override virtual

Implements libabw::ABWOutputElement.

The documentation for this class was generated from the following file:

- ABWOutputElements.cpp